> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getcargo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get log metrics

> Get metrics for system of record integration logs



## OpenAPI

````yaml https://api.getcargo.io/openapi.json get /systemOfRecordIntegration/logs/metrics
openapi: 3.1.0
info:
  title: Cargo API
  version: 1.0.0
  description: Cargo Platform API v1
servers:
  - url: https://api.getcargo.io/v1
    description: Cargo API
security:
  - bearerAuth: []
paths:
  /systemOfRecordIntegration/logs/metrics:
    get:
      tags:
        - System of Record Integration - Logs
      summary: Get log metrics
      description: Get metrics for system of record integration logs
      parameters:
        - in: query
          name: from
          schema:
            type: string
            title: From
            description: Start of the time range.
          required: true
          description: Start of the time range.
        - in: query
          name: to
          schema:
            type: string
            title: To
            description: End of the time range.
          required: true
          description: End of the time range.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  metrics:
                    type: array
                    items:
                      type: object
                      properties:
                        date:
                          type: string
                        processedSecondsCount:
                          type: number
                        processedBytesCount:
                          type: number
                        queriesCount:
                          type: number
                      required:
                        - date
                        - processedSecondsCount
                        - processedBytesCount
                        - queriesCount
                      additionalProperties: false
                    title: Metrics
                    description: Usage metrics.
                required:
                  - metrics
                additionalProperties: false
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '404':
          description: Not found
        '500':
          description: Internal server error
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````